@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);



#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #230651;
}
#ext_menu-0 .mbr-navbar__section {
  background: #230651;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box5-1 .mbr-header__text {
  color: #ffffff;
  font-family: 'Oxygen', sans-serif;
  font-size: 30px;
}
#msg-box5-1 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1 .mbr-article {
  color: #ffffff;
}
#header3-5 H3 {
  font-family: 'Oxygen', sans-serif;
  color: #451e84;
  font-size: 24px;
}
#content1-6 P {
  color: #451e84;
}
#content4-8 .mbr-section__col .mbr-header__text {
  color: #252525;
  font-size: 18px;
}
#content4-8 P {
  color: #451e84;
}
#testimonials1-9 .mbr-reviews__text P {
  color: #451e84;
  text-align: center;
}
#testimonials1-9 .mbr-reviews__author-name {
  text-align: left;
}
#msg-box3-a .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
}
#msg-box3-a .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-a .mbr-article P {
  color: #2fcec2;
}
#contacts2-3 STRONG {
  color: #ffffff;
  font-size: 21px;
}
#contacts2-3 P {
  color: #89efe7;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#content4-0 P {
  color: #ffffff;
  text-align: center;
}
#content4-0 .mbr-section__col .mbr-header__text {
  color: #ffffff;
  font-size: 20px;
}
#footer1-e P {
  color: #2fcec2;
}
#msg-box5-3 .mbr-header__text {
  color: #000000;
  text-align: center;
}
#msg-box5-3 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3 .mbr-article {
  color: #ffffff;
}
#msg-box5-3 .mbr-article P {
  color: #451e84;
}
#content1-5 DIV {
  color: #451e84;
}
#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #230651;
}
#ext_menu-1 .mbr-navbar__section {
  background: #230651;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#footer1-e P {
  color: #2fcec2;
}

#msg-box4-8 .mbr-header__text {
  color: #000000;
}
#msg-box4-8 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-8 .mbr-article {
  color: #ffffff;
}
#msg-box4-8 .mbr-article P {
  color: #451e84;
}
#content1-2 DIV {
  color: #451e84;
}
#ext_menu-6 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-6.mbr-navbar--stuck .mbr-navbar__section {
  background: #230651;
}
#ext_menu-6 .mbr-navbar__section {
  background: #230651;
}
#ext_menu-6 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts2-7 STRONG {
  color: #ffffff;
  font-size: 21px;
}
#contacts2-7 P {
  color: #2fcec2;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-e P {
  color: #2fcec2;
}

#image2-c SMALL {
  text-align: center;
}
#ext_menu-9 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-9.mbr-navbar--stuck .mbr-navbar__section {
  background: #230651;
}
#ext_menu-9 .mbr-navbar__section {
  background: #230651;
}
#ext_menu-9 .mbr-navbar__hamburger {
  color: #ffffff;
}
#contacts2-a STRONG {
  color: #ffffff;
  font-size: 21px;
}
#contacts2-a P {
  color: #2fcec2;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
}
#footer1-e P {
  color: #2fcec2;
}
